@charset "utf-8";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

*::-webkit-scrollbar {
  width: 10px;
}

*::-webkit-scrollbar-track {
  background: #f3f3f3;
}

*::-webkit-scrollbar-thumb {
  background: #3b3b3b;
}

* {
  scrollbar-width: none;
  scrollbar-color: #ffffff #dfe9eb;
}

body {
  background-color: #ffffff;
  background-position: top center;
  background-size: cover;
  background-attachment: fixed;
  color: #eee;
  font-size: 20px;
  line-height: 1.6;
  font-feature-settings: "palt";
  font-family: "メイリオ", "Meiryo", "Osaka", "MS Pゴシック", "MSゴシック",
    Helvetica, verdana, arial;
}

body::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background-position: top center;
  background-size: cover;
}

br {
  letter-spacing: 0;
}

@media screen and (min-width: 568px) {
  button:hover {
    opacity: 0.8;
  }
}

#wrapper {
  width: 100%;
  height: 0 auto;
  text-align: center;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
}

.shadow-y {
  box-shadow: 0 0px 20px rgba(255, 255, 0, 0.75);
}

input[type="text"] {
  width: 75%;
  padding: 1.5rem 1rem;
  font-size: 2rem;
  color: #000000;
  font-weight: bold;
  background-color: #ffffff;
  border: 0.5rem solid #bfbfbf;
  border-radius: 0.5rem;
}

input[type="tel"] {
  width: 75%;
  padding: 1.5rem 1rem;
  font-size: 2rem;
  color: #000000;
  font-weight: bold;
  background-color: #ffffff;
  border: 0.5rem solid #bfbfbf;
  border-radius: 0.5rem;
}

button {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding: 2rem;
  font-size: 2rem;
  font-weight: bold;
  background-color: #ffa939;
  color: #ffffff;
  background-image: url("https://www.transparenttextures.com/patterns/blizzard.png");
  border: none;
  cursor: pointer;
}

textarea {
  padding: 1.5rem;
  font-size: 1.8rem;
  width: 100%;
  height: 20rem;
  border: 0.2rem solid #dddddd;
  font-family: "メイリオ", "Meiryo", "Osaka", "MS Pゴシック", "MSゴシック",
    Helvetica, verdana, arial;
}

table.list {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  line-height: 1.5;
  font-size: 1.4rem;
  padding: 0rem;
}

table.list th {
  padding: 1rem;
  text-align: center;
  width: 25%;
  font-size: 1.5rem;
  vertical-align: middle;
  font-weight: bold;
  color: #ffffff;
  background-color: #190626;
  background-image: url("https://www.transparenttextures.com/patterns/simple-dashed.png");
  /* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}

table.list td {
  text-align: left;
  background-color: #ffffff;
  padding: 1rem;
  border-bottom: 0.1rem solid #dddddd;
  display: block;
}

table.list th br {
  display: none;
}

table.list .gray {
  color: #6d6d6d;
}

span.hissu {
  display: inline-block;
  min-width: 5rem;
  text-align: center;
  background-color: #ff0000;
  border: solid 1px #3b3b3b;
  border-radius: 2px;
  color: #ffffff;
  font-weight: bold;
  margin-left: 1rem;
  padding: 0 0.2rem;
}

@media screen and (max-width: 768px) {
  body,
  p,
  span,
  div,
  input[type="submit"]::focus,
  input[type="button"]::focus {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
    outline-offset: -2px;
  }

  body {
    font-weight: normal;
    font-size: 1.6rem;
    line-height: 1.8;
    position: relative;
  }

  table br {
    display: block;
  }

  input[type="text"] {
    width: 100%;
    padding: 1rem 0.5rem;
    font-size: 1.8rem;
    margin: 0 auto;
  }

  input[type="tel"] {
    width: 100%;
    padding: 1rem 0.5rem;
    font-size: 1.8rem;
    margin: 0 auto;
  }

  table.list th {
    width: 100%;
    /*padding: 1rem 0.5rem;*/
    font-weight: bold;
    text-align: left;
    vertical-align: top;
    display: block;
    border-right: none;
  }

  table.list td {
    padding: 0.5rem 0.5rem 0.5rem 0.5rem;
    text-align: left;
  }

  textarea {
    padding: 1rem;
    font-size: 1.5rem;
    width: 100%;
    height: 20rem;
  }
}

/*ボタン*/ /*ボタン*/ /*ボタン*/ /*ボタン*/
/*ボタン*/ /*ボタン*/ /*ボタン*/ /*ボタン*/
/*ボタン*/ /*ボタン*/ /*ボタン*/ /*ボタン*/
.form button {
  position: relative;
  background: linear-gradient(145deg, #a37e2c, #7b590d);
  color: #fff;
  font-size: 2.5rem;
  font-weight: bold;
  border: 4px solid #000000;
  border-radius: 99px;
  width: 80%;
  padding: 1rem 3.6rem;
  margin: 3rem auto;
  display: block;
  cursor: pointer;
  box-shadow: inset 0 0 0 4px #dbb704, 0 6px 12px rgba(0, 0, 0, 0.4);
  overflow: hidden;
  text-shadow: 1px 1px 2px #000;
  transition: all 0.25s ease;
}

@media screen and (max-width: 768px) {
  .form button {
    position: relative;
    background: linear-gradient(145deg, #a37e2c, #7b590d);
    color: #fff;
    font-size: 2.5rem;
    font-weight: bold;
    border: 4px solid #000000;
    border-radius: 99px;
    width: 90%;
    padding: 1rem 3.6rem;
    margin: 2rem auto;
    display: block;
    cursor: pointer;
    box-shadow: inset 0 0 0 4px #dbb704, 0 6px 12px rgba(0, 0, 0, 0.4);
    overflow: hidden;
    text-shadow: 1px 1px 2px #000;
    transition: all 0.25s ease;
  }
}

/* 模様：背面 */
.form button::before {
  content: "";
  position: absolute;
  top: 0;
  left: -50%;
  width: 200%;
  height: 100%;
  background-image: url(http://www.transparenttextures.com/patterns/diamond-eyes.png);
  /* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
  pointer-events: none;
  border-radius: inherit;
  z-index: 0;
}

.form button .button-text {
  position: relative;
  z-index: 1;
}

/* ホバー */
.form button:hover {
  transform: translateY(-3px);
  box-shadow: inset 0 0 0 4px #4e3c04;
  /*box-shadow: inset 0 0 0 4px #ffffff, 0 10px 20px rgba(255, 0, 0, 0.5);*/
}

a:-webkit-any-link {
  color: inherit !important;
  text-decoration: none !important;
}
/*ボタン*/ /*ボタン*/ /*ボタン*/ /*ボタン*/
/*ボタン*/ /*ボタン*/ /*ボタン*/ /*ボタン*/
/*ボタン*/ /*ボタン*/ /*ボタン*/ /*ボタン*/
